<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.crgs.moveinDetails.mapper.MoveinELiIlldisdetailMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.crgs.moveinDetails.entity.MoveinELiIlldisdetail">
        <id column="ILLID" property="illid" />
        <result column="PRIPID" property="pripid" />
        <result column="ENTNAME" property="entname" />
        <result column="UNISCID" property="uniscid" />
        <result column="REGNO" property="regno" />
        <result column="NAME" property="name" />
        <result column="CERTYPE" property="certype" />
        <result column="CERNO" property="cerno" />
        <result column="SERILLREA" property="serillrea" />
        <result column="SERILLREA_CN" property="serillreaCn" />
        <result column="ABNTIME" property="abntime" />
        <result column="DECORG" property="decorg" />
        <result column="DECORG_CN" property="decorgCn" />
        <result column="DEDOCNUM" property="dedocnum" />
        <result column="REMEXCPRES" property="remexcpres" />
        <result column="REMEXCPRES_CN" property="remexcpresCn" />
        <result column="REMDATE" property="remdate" />
        <result column="RECORG" property="recorg" />
        <result column="RECORG_CN" property="recorgCn" />
        <result column="REDOCNUM" property="redocnum" />
        <result column="S_EXT_FROMNODE" property="sExtFromnode" />
        <result column="S_EXT_DATATIME" property="sExtDatatime" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ILLID, PRIPID, ENTNAME, UNISCID, REGNO, NAME, CERTYPE, CERNO, SERILLREA, SERILLREA_CN, ABNTIME, DECORG, DECORG_CN, DEDOCNUM, REMEXCPRES, REMEXCPRES_CN, REMDATE, RECORG, RECORG_CN, REDOCNUM, S_EXT_FROMNODE, S_EXT_DATATIME, create_time, update_time
    </sql>

</mapper>
